<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window roundcorner="2,2">
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="DefaultFont" default="true"/>
	<!--背景-->
	<VerticalLayout bkimage="skinplan\batch_download\rate_bk.png" width="156">
	    <Control height="6" />
		<VerticalLayout name="v_rate" padding="8,0,8,0">
		</VerticalLayout>
		<Control height="10" />
    </VerticalLayout>

</Window>